[submodule "Team/Week 2/Day 7/Adib Team "]
	path = "Team/Week 2/Day 7/Adib Team "
	url = git@gitlab.com:adibfarrasy/assignment-week-2-day-7.git
[submodule "Team/Week 2/Day 7/Gilang Team "]
	path = "Team/Week 2/Day 7/Gilang Team "
	url = git@gitlab.com:Gilangsukma.w/assignment-2-afternoon.git
[submodule "Individual/Muhammad Adid Farrasy"]
	path = Individual/Muhammad Adid Farrasy
	url = git@gitlab.com:adibfarrasy/glintsxbinar.git
[submodule "Individual/Amri Rosadi"]
	path = Individual/Amri Rosadi
	url = https://gitlab.com/AMRIROSADI91/glintsxbinar
[submodule "Individual/Yhido Vacius L. Tobing "]
	path = "Individual/Yhido Vacius L. Tobing "
	url = git@gitlab.com:yhidotobingzzz/glintsxbinar.git
[submodule "Individual/Gilang Sukma Wijaya "]
	path = "Individual/Gilang Sukma Wijaya "
	url = git@gitlab.com:Gilangsukma.w/glintsxbinar.git
[submodule "Individual/Rangga Adhi Setyawan "]
	path = "Individual/Rangga Adhi Setyawan "
	url = https://gitlab.com/ranggaas1/glintsxbinar
[submodule "Individual/Freddy Mazmur Hutabarat"]
	path = Individual/Freddy Mazmur Hutabarat
	url = https://gitlab.com/nickfreddy94/glintsxbinar_b13.git
[submodule "Team/Week 3/Adib Team"]
	path = Team/Week 3/Adib Team
	url = git@gitlab.com:adibfarrasy/oop-assignment.git
[submodule "Team/Week 3/Gilang Team"]
	path = Team/Week 3/Gilang Team
	url = https://gitlab.com/Gilangsukma.w/oop-assignment.git
